Bug 829649 - [abrt] totem-3.4.2-1.fc17: thread_memory_from_self: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: thread_memory_from_self: Process /usr/bin/totem wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:eef5980509e65945e3a1179ebe4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 04:30 EDT by Dineshkumar
Modified: 2013-07-31 16:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.64 KB, text/plain)
2012-06-07 04:30 EDT, Dineshkumar
no flags Details
File: backtrace (877.59 KB, text/plain)
2012-06-07 04:30 EDT, Dineshkumar
no flags Details
File: maps (108.79 KB, text/plain)
2012-06-07 04:30 EDT, Dineshkumar
no flags Details
File: dso_list (23.34 KB, text/plain)
2012-06-07 04:30 EDT, Dineshkumar
no flags Details
File: var_log_messages (24.76 KB, text/plain)
2012-06-07 04:30 EDT, Dineshkumar
no flags Details

  None (edit)
Description Dineshkumar 2012-06-07 04:30:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem '/run/media/dinesh/Songs/Shakira - Waka Waka (This Time for Africa) 720x576-onyvideos.com.avi'
crash_function: thread_memory_from_self
executable:     /usr/bin/totem
kernel:         3.3.7-1.fc17.x86_64
pid:            7791
pwd:            /home/dinesh
time:           Tue 05 Jun 2012 14:26:40 BST
uid:            1000
username:       dinesh
xsession_errors: 

backtrace:      Text file, 898654 bytes
core_backtrace: Text file, 150155 bytes
dso_list:       Text file, 23901 bytes
maps:           Text file, 111406 bytes
var_log_messages: Text file, 25357 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dinesh/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/dinesh/keyring-TFWewC
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=------------
:USERNAME= -----------
:MAIL=/var/spool/mail/----------
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dinesh/.local/bin:/home/-----/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dinesh
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=860
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dinesh
:SHLVL=1
:LOGNAME=dinesh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pf9UEJQjjX,guid=b69dd5bda279c8765ca606d800000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dinesh
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-dinesh-Isopmv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/864,unix/unix:/tmp/.ICE-unix/864
:SSH_AUTH_SOCK=/run/user/dinesh/keyring-TFWewC/ssh
:GPG_AGENT_INFO=/run/user/dinesh/keyring-TFWewC/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7791
:DESKTOP_STARTUP_ID=nautilus-7777-localhost.localdomain-totem-0_TIME10094869

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15596                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15596                15596                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dinesh/.xsession-errors
:pos:	76300
:flags:	0102002
:2:/home/dinesh/.xsession-errors
:pos:	76300
:flags:	0102002
:3:socket:[180741]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[179879]
:pos:	0
:flags:	02004002
:6:socket:[179880]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[179887]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[180749]
:pos:	0
:flags:	02004002
:13:socket:[179897]
:pos:	0
:flags:	04002
:14:socket:[179898]
:pos:	0
:flags:	04002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[180782]
:pos:	0
:flags:	02000002
:18:/home/dinesh/.grl-podcasts
:pos:	40
:flags:	02100002
:19:/home/dinesh/.grl-metadata-store
:pos:	40
:flags:	02100002
:20:socket:[179906]
:pos:	0
:flags:	04002
:21:/home/dinesh/.cache/tracker/meta.db
:pos:	862208
:flags:	02100000
:22:/home/dinesh/.cache/tracker/meta.db-wal
:pos:	494688
:flags:	02100002
:23:/home/dinesh/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:24:socket:[179907]
:pos:	0
:flags:	04002
:25:pipe:[179908]
:pos:	0
:flags:	02004000
:26:pipe:[179908]
:pos:	0
:flags:	02004001
:27:socket:[179912]
:pos:	0
:flags:	02004002
:28:/run/media/dinesh/Songs/Shakira - Waka Waka (This Time for Africa) 720x576-onyvideos.com.avi
:pos:	12359496
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 61990ad7-89f3-4c5d-800f-ff39b6ff09bd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3990.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5870  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 1968
:System Swap: 0
:Vendor: Dell Inc.
:System: Vostro 1015 
:Form factor: Portable
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:4136:1026) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:4136:1026) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:4136:1026) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:10816:4136:1026) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:1026) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:1026) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:1026) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4332:33128:4136:1026) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:1026) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:1026) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:1026) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:1026) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:1026) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:1026) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 10098720 8042817 7941722 2531328 2362171 2362171
:
Comment 1 Dineshkumar 2012-06-07 04:30:16 EDT
Created attachment 590117 [details]
File: core_backtrace
Comment 2 Dineshkumar 2012-06-07 04:30:21 EDT
Created attachment 590118 [details]
File: backtrace
Comment 3 Dineshkumar 2012-06-07 04:30:24 EDT
Created attachment 590119 [details]
File: maps
Comment 4 Dineshkumar 2012-06-07 04:30:26 EDT
Created attachment 590120 [details]
File: dso_list
Comment 5 Dineshkumar 2012-06-07 04:30:29 EDT
Created attachment 590121 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-07-03 16:33:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:40:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.